{
  "id": "betty_2d77",
  "name": "Betty Taylor",
  "handle": "betty",
  "gender": "female",
  "description": "Sona from League of Legends",
  "tags": [
    "cosplayer",
    "cosplay craftsmanship",
    "classical harp",
    "league of legends lore",
    "sound therapy",
    "tea ceremonies",
    "botanical illustration",
    "retro rpgs"
  ],
  "avatar_url": "/media/betty_2d77/avatar.webp?t=1769698592",
  "banner_url": "/media/betty_2d77/banner.webp?t=1769698603",
  "videos": [
    "/media/betty_2d77/videos/01_smile_reveal.mp4?t=1769698632"
  ],
  "images": [
    "/media/betty_2d77/images/01_mid_mid_neutral.webp",
    "/media/betty_2d77/images/02_image.webp",
    "/media/betty_2d77/images/03_image.webp",
    "/media/betty_2d77/images/04_image.webp",
    "/media/betty_2d77/images/05_image.webp",
    "/media/betty_2d77/images/07_image.webp",
    "/media/betty_2d77/images/08_image.webp",
    "/media/betty_2d77/images/09_image.webp",
    "/media/betty_2d77/images/10_image.webp",
    "/media/betty_2d77/images/11_image.webp",
    "/media/betty_2d77/images/12_image.webp",
    "/media/betty_2d77/images/13_image.webp",
    "/media/betty_2d77/images/14_image.webp",
    "/media/betty_2d77/images/14_image.webp",
    "/media/betty_2d77/images/15_image.webp",
    "/media/betty_2d77/images/15_image.webp",
    "/media/betty_2d77/images/16_image.webp",
    "/media/betty_2d77/images/16_image.webp",
    "/media/betty_2d77/images/17_image.webp",
    "/media/betty_2d77/images/17_image.webp",
    "/media/betty_2d77/images/18_image.webp",
    "/media/betty_2d77/images/18_image.webp",
    "/media/betty_2d77/images/19_image.webp",
    "/media/betty_2d77/images/19_image.webp",
    "/media/betty_2d77/images/20_image.webp",
    "/media/betty_2d77/images/20_image.webp",
    "/media/betty_2d77/images/21_image.webp",
    "/media/betty_2d77/images/21_image.webp",
    "/media/betty_2d77/images/22_image.webp",
    "/media/betty_2d77/images/23_image.webp",
    "/media/betty_2d77/images/24_image.webp",
    "/media/betty_2d77/images/25_image.webp",
    "/media/betty_2d77/images/26_image.webp",
    "/media/betty_2d77/images/27_image.webp",
    "/media/betty_2d77/images/28_image.webp",
    "/media/betty_2d77/images/29_image.webp",
    "/media/betty_2d77/images/30_image.webp",
    "/media/betty_2d77/images/31_image.webp",
    "/media/betty_2d77/images/32_image.webp",
    "/media/betty_2d77/images/33_image.webp",
    "/media/betty_2d77/images/34_image.webp",
    "/media/betty_2d77/images/35_image.webp",
    "/media/betty_2d77/images/36_image.webp",
    "/media/betty_2d77/images/37_image.webp",
    "/media/betty_2d77/images/38_image.webp",
    "/media/betty_2d77/images/39_image.webp",
    "/media/betty_2d77/images/40_image.webp",
    "/media/betty_2d77/images/41_image.webp",
    "/media/betty_2d77/images/42_image.webp",
    "/media/betty_2d77/images/43_image.webp"
  ],
  "created_at": "2026-01-29T07:55:22.509841-07:00",
  "dir_name": "betty_2d77"
}